html,
body {
    height: 100%;
    font-family: "Helvetica Neue", Helvetica, Verdana, sans-serif;
    color: #003e51;
    min-height: 100%;
}

html {
}

body {
    padding-top: 75px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    min-height: 100%;
}

.wrapper {
    min-height: 100%;
    margin-bottom: -160px;
    padding-bottom: 160px;
}

.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

.wrapper > .container {
  margin-bottom: 40px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    /*margin: 40px 0;*/
    height: 160px;
    margin-top: -160px;
    position: relative;
    clear: both;
    color: #fff;
    font-size:14px;
    border-top: 1px solid #eee;
    overflow: hidden;
}

footer div p {
    /*padding: 20px 0;*/
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }

    footer {
      height:350px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }

    footer {
      height:400px;
    }
}

.navbar-fixed-top {
  border:0px !important;
}

.navbar-inverse {
  background-color: #f8f8f8;

}

.navbar-inverse .navbar-nav>li>a {
  color:#003e51;
}

.navbar-inverse .navbar-nav>li>a:hover {
  color:#216b1b;
}

.navbar-inverse .navbar-brand {
  color:#fff;
  font-weight: 600;
  text-shadow:1px 1px 2px rgba(0,0,0,0.3);
}

.navbar-inverse .navbar-brand img{
  max-height: 55px !important;
  height: 55px !important;
}

.no_top_border {
  border-top: 0px !important;
}

div.input-group-addon {
  cursor: pointer;
}

#navMenu {
  z-index: 1032;
}

.error-input {
  border: 4px solid #f00;
}

#terms_container h3 {
  font-size: 1.2em;
  font-weight: bold;
}

#terms_container p {
  font-size: 0.9em;
}

.not-in-use {
  opacity: 0.25;      /* Opacity (Transparency) */
  color: rgba(0, 0, 0, 1.0) !important;   /* RGBA Color (Alternative Transparency) */
  -webkit-filter: blur(2px);    /* Blur */
  -moz-filter: blur(2px);
  filter: blur(2px);
}

.specialPerm {
  /*background-color: #fcff3b !important;*/
  font-weight: bold !important;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fcff3b+0,fcfcfc+9 */
  background: rgb(252,255,59); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(252,255,59,1) 0%, rgba(252,252,252,1) 9%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(252,255,59,1) 0%,rgba(252,252,252,1) 9%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(252,255,59,1) 0%,rgba(252,252,252,1) 9%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcff3b', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */

}

.product_image:hover {
  cursor: pointer;
}

.tooltip .tooltip-inner {
  opacity: 0.975;
}

header {
    padding-top: 50px;
    position: relative;
    width: 100%;
    min-height: 100%;
    text-align: center;
    color: #333;
    background-image: url(../img/WL_Frontpage.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    padding-bottom: 200px;
}

header {
  color:#333;
  border:0;
  width:100%;
  position:absolute;
  bottom:0;
  left:0;
  height:200px;
}

footer {
  color:#fff;
  border:0;
  width:100%;
  /*position:absolute;*/
  bottom:0;
  left:0;
  /*height:50px;*/
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
}

@media(min-width:768px) {
    header {
        min-height: 100%;
        padding-bottom: 150px;
    }

    header  {
      height:150px;
    }

    footer {
      /*height:50px;*/
    }

    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .vertically-aligned {
      position: relative;
      top: 50%;
      transform: translateY(-75%);
    }

}

.opaque-white {
  background-color:rgba(255,255,255,0.9);
  box-shadow:rgba(0,0,0,0.3) 3px 3px 5px;
}

.extra-padding {padding:20px;}

.extra-bottom-margin {margin-bottom:20px;}

.regularPrice {
  text-decoration: line-through;
}

.discountPrice {
  color: #f00;
  font-weight: bold;
}

.registration-disclaimer {
  font-size: 0.8em;
}

#loading {
  display: none;
}

.custom1 {
  min-width: 40px !important;
}

.toBeOrdered {
  font-weight: bold;
}

.toBeOrdered:hover {
  cursor: help;
}

.productToBeOrderedInfo {
}

.fileUpload {
    position: relative;
    overflow: hidden;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}


@media only screen and (min-width:768px) {
  .product-view-wrapper {
      position: fixed;
      display: block;
      max-width: 900px;
      visibility: "hidden";
      display: none;
      height: 700px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      border: 1px solid #cbcbcb;
      border-radius: 6px 6px 6px 6px;
      -moz-border-radius: 6px 6px 6px 6px;
      -webkit-border-radius: 6px 6px 6px 6px;
      background-color: #fff;
      z-index: 8000;
  }

  .product-view-image {
    max-width: 325px;
    background-color: #fff;
    height: 599px;
    background-color: #fff;
  }

  .product-view-image div.images {
    position: relative;
    top: 46%;
    transform: translateY(-46%);
  }

  .product-view-image div.images img {
    /*margin-left: 10px;*/
    position: relative;
    max-width: 375px;
    max-height: 599px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
    margin-bottom: 10px;
  }

  .product-view-image div.images img.left-margin {
    margin-left: 10px;
  }


  .product-view-info {
    margin-left: 20px;
    background-color: #fff;
    height: 599px;
  }

  .product-view-info > .input-group {
    position: absolute;
    bottom: 20px;
    right: 0;
  }

  .product-view-info-title {
    margin-top: 50px;
    font-size: 2rem;
    color: #3fca33;
  }

  .product-view-info-content {
    margin-top: 25px;
    font-size: 1.5rem;
    color: #939393;
  }

  .product-view-button-close {
    display: none;
  }

  .product-view-info-close > a {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    height: 36px;
    background-image: url('/img/close.png');
  }

  .product-view-info-close > a:hover {
    cursor: pointer;
  }

  .product-view-info-add-amount {
    padding-left: 0px;
  }

  #productViewAddAmount {
    width: 50px;
    text-align: right;
    display: inline !important;
    height: 45px;
  }

  .product-view-info-add-amount > button {
  }

  .product-view-info .input-group {
    margin-top: 25px;
  }

  .product-view-info > .input-group > .input-group-addon {
    width: 0%;
  }
}

@media only screen and (max-width:767px) {
  .product-view-wrapper {
      position: fixed;
      display: block;
      width: 90%;
      visibility: "hidden";
      display: none;
      height: 100%;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      border: 1px solid #cbcbcb;
      border-radius: 6px 6px 6px 6px;
      -moz-border-radius: 6px 6px 6px 6px;
      -webkit-border-radius: 6px 6px 6px 6px;
      background-color: #fff;
      z-index: 8000;
  }

  .product-view-image {
    display:none;
    max-width: 375px;
    padding-top: 30px;
    /*background-color: #fff;*/
    height: 448px;
  }

  .product-view-image img {
    margin-left: 10px;
    position: relative;
    max-width: 375px;
    max-height: 448px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
  }

  .product-view-info {
    margin-left: 20px;
    background-color: #fff;
  }

  .product-view-info-title {
    margin-top: 15px;
    font-size: 2rem;
    color: #3fca33;
  }

  .product-view-info-content {
    margin-top: 25px;
    font-size: 1.2rem;
    color: #939393;
  }

  .product-view-button-close {
    float: right;
    margin-left: 30px;
  }

  .product-view-info-close {
    display: none;
  }

  .product-view-info-close > a {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    height: 36px;
    background-image: url('/img/close.png');
    z-index: 8002;
  }

  .product-view-info-close > a:hover {
    cursor: pointer;
  }

  .product-view-info-add-amount {
    padding-left: 0px;
  }

  #productViewAddAmount {
    width: 50px;
    text-align: right;
    display: inline !important;
    height: 45px;
  }

  .product-view-info-add-amount > button {
  }

  .product-view-info .input-group {
    margin-top: 25px;
  }

  .product-view-info > .input-group > .input-group-addon {
    width: 0%;
  }
}

.product-view-overlay {
  visibility: hidden;
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:rgba(0, 0, 0, 0.85);
  background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9;
  z-index:7999;
  color:white;
}

body.noscroll
{
    position: absolute;
    overflow-y: hidden;
    width: 100%;
}

a:hover {
  cursor: pointer;
}

#productImages {
  display: none;
}

#suggs {
  list-style-type: none;
  max-height: 250px;
  overflow: auto;
  position:absolute;
  border:1px solid #ddd;
  z-index:999;
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
  width:100%;
}

#infoMessage {
  padding-bottom: 10px;
}

.collapse {
  border-collapse: collapse;
}

.notice-list-row-expired {
  background-color: #ff9d55 !important;
}

.notice-list-expired {
  font-weight: bold;
  color: #f00;
}

#suggs > li {
    /* height: 50px; */
	font-size: 0.9em;
}

#suggs > .selected {
  background-color: #fedda6 !important;
}

.thumbnail {
  border:1px solid #eee;
  padding:2px;
}

.dataTables_length {
	float: left;
}

#usersList_filter {
	float: left;
	margin-right: 20px;
}

.tooltip-inner {
    min-width: 200px !important;
}

.extra-margin-right-sm {
    margin-right: 0px;
}
.extra-margin-left-sm {
    margin-left: 0px;
}

@media (max-width: 1199px) {
    .extra-margin-right-sm {
        margin-right: 10px;
		width: calc(50% - 10px);
    }
    .extra-margin-left-sm {
        margin-left: 10px;
		width: calc(50% - 10px);
    }
}

@media (max-width:767px) {
    .extra-margin-right-sm {
        margin-right: 0px;
		    width: 100%;
    }
    .extra-margin-left-sm {
        margin-left: 0px;
		    width: 100%;
    }
}

.avail_0 {
  color: #25b34b
}

.avail_1 {
  color: #ffd700
}

.avail_2 {
  color: #ff0000
}

.avail_3 {
  color: #1152d5
}

.avail_4 {
  color: #aaeebc;
}

.prod_extra_info td, .prod_extra_info th, .prod_extra_info tr {
    border: none !important;
    padding: 1px !important;
}

.favorite-icon {
  margin-top: 3px;
  cursor: pointer;
}

#favMod {
  display: none;
}

.popover h3 {
    line-height: 20px;
}

.sorting::after, table.dataTable.table-condensed .sorting_asc::after, table.dataTable.table-condensed .sorting_desc::after {
  top: auto !important;
  bottom: 6px !important;
}

.addedZ {
  z-index: 10544 !important;
}

.popover-textarea {
  width: auto;
	margin-bottom:10px;
}

.popover-close {
	position:absolute;
	top:5px;
	right:15px;
}

.popover-input-50 {
	width:50px !important;
}

.popover-remove-button {
	width:100%;
	margin-top:10px;
}

.popover-setfavorite-button {
  width:100%;
}

.extra-row-left-col {
  width: 115px;
  font-weight: bold;
}

#categories a, #categories span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#categories a {
  content: '';
  display: block;
}

.h4 {
	font-family: "Calibri", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
}

#voucherMsg i {
  color: #f00;
  cursor: pointer;
}
